builddir = /build
pkgbuild_sha256sum = 950e0f7f830d92f8c6ef25d4b5cf0c136ab3f8a586a365edb7044c8fd2625455
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
